@charset "utf-8";

* html,* html body {background-image:url(about:blank);background-attachment:fixed}

.header_wrap {min-width:960px;width:100%;height:106px;text-align:center;background:url(../../img/140702/fa_header_bak.jpg) no-repeat center center #0066cc}
.header {width:960px;text-align:center;margin:0px auto;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}
.header #r1 {font-size:14px;color:#fff;cursor:default}
.header a:link {color:#fff;text-decoration:none}
.header a:visited {color:#fff;text-decoration:none}
.header a:hover {color:#ff6600;text-decoration:none}
.header a:active {color:#ff6600;text-decoration:none}

.main_wrap {width:100%}

a#tomenu {position:absolute;bottom:44px;right:6px}

#ui-tab #menu_main li {min-width:192px;width:192px;height:367px}
#ui-tab #menu_sub1 li {min-width:168px;width:168px;height:304px;display:inline}
#ui-tab #menu_sub2 li {min-width:211px;width:211px;height:304px;display:inline}
#ui-tab #menu_sub3 li {min-width:120px;width:120px;height:304px;display:inline}
#ui-tab #menu_sub4 li {min-width:422px;width:422px;height:304px;display:inline}
#ui-tab #menu_sub5 li {min-width:281px;width:281px;height:304px;display:inline}
#ui-tab #menu_sub1 {padding-top:10px;background:#0099ff;zoom:1}
#ui-tab #menu_sub2 {padding-top:10px;background:#0099ff;zoom:1}
#ui-tab #menu_sub3 {padding-top:10px;background:#0099ff;zoom:1}
#ui-tab #menu_sub4 {padding-top:10px;background:#0099ff;zoom:1}
#ui-tab #menu_sub5 {padding-top:10px;background:#0099ff;zoom:1}
#ui-tab .sub_top {width:960px;height:330px;text-align:left;position:relative;background:url(../../img/140702/fa_bg.jpg) no-repeat center top}
#ui-tab .sub_top_item {margin-top:16px;text-align:center}
#ui-tab .sub_top_item img {margin-left:1px}
#ui-tab .sub_top_gooditem {background:#0099ff;padding-top:12px}
#ui-tab .sub_top_gooditem.dis {display:none}
#ui-tab .sub_top_gooditem .title {padding-left:27px}
#ui-tab .sub_top_gooditem .content {margin-top:10px;position:relative;width:960px;height:230px;background:url(../../img/140702/fa_bg2.jpg) no-repeat center top;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}
#ui-tab .sub_top_gooditem .content .text_a {position:absolute;top:82px;left:80px;color:#0099ff;font-size:26px;line-height:1.1em}
#ui-tab .sub_top_gooditem .content .text_b {position:absolute;top:156px;left:744px;color:#0099ff;font-size:26px;line-height:2em;text-decoration:none}
#ui-tab .sub_top_gooditem .content .img {position:absolute;top:15px;left:380px}
#ui-tab .sub_top_gooditem .content .info {position:absolute;top:25px;left:610px;font-size:18px;color:#fff}
#ui-tab .sub_top_gooditem .content .info .name {line-height:1.2em;width:315px}
#ui-tab .sub_top_gooditem .content .info .price {font-size:30px;margin-top:6px}
#ui-tab .sub_top_gooditem .content .info .price .unit {font-size:12px}
#ui-tab .sub_title {text-align:center;color:#ffff00;background:#009900;font-size:26px;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}
#ui-tab .sub_text {padding:0px 72px 28px;text-align:left;color:#fff;background:#009900;font-size:17px;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}

#ui-tab .sub_text a:link{color:#FFFFFF;}
#ui-tab .sub_text a:visited{color:#FFFFFF;}
#ui-tab .sub_text a:hover{color:#FFFF00;text-decoration:none}
#ui-tab .sub_text a:active{color:#FFFF00;text-decoration:none}

.menubar_wrap {width:100%;text-align:center;position:fixed;top:0px;left:0px;z-index:999;display:none}
.menubar {width:960px;margin:0px auto}
.menubar .bg {width:960px;height:51px;background:#0099ff;opacity:0.74;filter:alpha(opacity=74)}
.menubar .menu {position:absolute;top:0px;left:0px;width:960px;text-align:center;border-bottom:1px solid #333333}
.menubar .menu a img {margin-left:1px}
.menubar .text {position:absolute;bottom:0px;left:0px}
.menubar .text .bg {height:12px;background:#0066ff;opacity:0.74;filter:alpha(opacity=74)}
.menubar .text .info {position:absolute;top:0px;left:0px;width:960px;text-align:center;}
.menubar .text .info a {margin-left:1px;text-align:center;vertical-align:top;display:inline-block;width:95px;height:12px;font-size:10px;line-height:12px;color:#fff;text-decoration:none;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}
#fragment-1_1 .menubar .bg {height:38px}
#fragment-1_1 .text .bg {height:12px}
#fragment-1_1 .menubar .text .info a {width:70px}
#fragment-1_1 .menubar .menu img {width:70px}
#fragment-1_1 .sub_top {height:276px}
#fragment-1_1 .sub_top #tomenu {bottom:22px}
#fragment-1_1 .sub_top_item img {width:70px}
#fragment-1_1 .tomenu img {width:46px}
#fragment-1_4 .menubar .bg {height:38px}
#fragment-1_4 .text .bg {height:12px}
#fragment-1_4 .menubar .text .info a {width:70px}
#fragment-1_4 .menubar .menu img {width:70px}
#fragment-1_4 .sub_top {height:276px}
#fragment-1_4 .sub_top #tomenu {bottom:22px}
#fragment-1_4 .sub_top_item img {width:70px}
#fragment-1_4 .tomenu img {width:46px}
#fragment-2_1 .menubar .bg {height:38px}
#fragment-2_1 .text .bg {height:12px}
#fragment-2_1 .menubar .text .info a {width:70px}
#fragment-2_1 .menubar .menu img {width:70px}
#fragment-2_1 .sub_top {height:276px}
#fragment-2_1 .sub_top #tomenu {bottom:22px}
#fragment-2_1 .sub_top_item img {width:70px}
#fragment-2_1 .tomenu img {width:46px}
#fragment-2_2 .menubar .bg {height:38px}
#fragment-2_2 .text .bg {height:12px}
#fragment-2_2 .menubar .text .info a {width:70px}
#fragment-2_2 .menubar .menu img {width:70px}
#fragment-2_2 .sub_top {height:276px}
#fragment-2_2 .sub_top #tomenu {bottom:22px}
#fragment-2_2 .sub_top_item img {width:70px}
#fragment-2_2 .tomenu img {width:46px}
.menubar .tomenu {position:absolute;top:4px;right:6px}

li .menu_img_on {display:none}
li.ui-tabs-selected .menu_img_on {display:inline}

.fa_text {font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial;font-size:18px;color:#fff;word-break:break-all}

.footer_wrap {min-width:960px;width:100%;text-align:center;background:#996600}
.footer {width:960px;text-align:center;margin:0px auto;padding-bottom:140px;color:#fff;font-size:18px;font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial}
.footer div {text-align:center}